
/* Main Declarations --------- */

body, html {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	background-image: url('inx/images/layout/tile_header.jpg');
	background-repeat: repeat-x;
}
img {
	border: none;
}
form {
	display: inline;
}
hr {
	width: 95%;
	border: 0;
	color: #777;
	height: 1px;
}

#wrap {
	margin: 0 auto;
	width: 900px;
}

/* Header ------------------- */

#header {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	height: 104px;
}

#header div.logo {
	width: 40%;
	position: relative;
	float: left;
}

#header div.links {
	width: 50%;
	text-align: right;
	padding: 6px;
	float: right;
	position: relative;
}
#header input, textarea, select {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #888;
	background-color: #FFF;
	border: 0px solid #D3D3D3;
	padding-left: 2px;
	padding-right: 2px;
}
#header select {
	padding: 1px;
}
#header input.submit {
	font-weight: bold;
	border: 1px solid: #EEE;
}
#header input.submit:hover {
	color: #333;
	border: 1px solid #D3D3D3;
}

#header a {
	color: #FFF;
	text-decoration: none;
}

#header a:hover {
	color: #FFF;
	text-decoration: underline;
}

/* Footer ------------------- */

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
#footer #bar {
	background-image: url('inx/images/layout/tile_footer.jpg');
	background-repeat: repeat-x;
	background-color: #313131;
	height: 20px;
	padding-right: 6px;
	padding-top: 8px;
	overflow: hidden;
}
#footer #copyright {
	text-align: center;
	padding-top: 18px;
	padding-bottom: 8px;
}
#footer div.links {
	width: 100%;
	position: relative;
}
#f-l-left {
        position: relative;
        left: 5px;
	float: left;
	text-align: left;
	width:60%;
}
#f-l-right {
        position: relative;
	right: 5px;
	float: right;
	text-align: right;
	width:35%;
}
#footer div.links a {
	color: #999;
	text-decoration: none;
}

#footer div.links a:hover {
	color: #FFF;
	text-decoration: none;
}

#footer div.links2 span {
float:left;
text-align:left;
}

/* Navigation ------------------- */

#nav {
	height: 31px;
}

#nav #tabs {
	width: 70%;
	position: relative;
	float: left;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
}
#nav #tabs-featured {
	width: 20%;
	position: relative;
	float: right;
	text-align: right;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
}
#tabs ul, #tabs-featured ul {
	margin: 0;
	padding: 4px 10px 0;
	list-style: none;
	*padding-top: 7px;
	_padding-top: 4px;
}
#tabs li, #tabs-featured li {
	float: left;
	background: url('inx/images/layout/tile_tab_left.jpg') no-repeat left top;
	margin: 0;
	padding: 0 0 0 5px;
	margin-left: 4px;
}
#tabs-featured li {
	float: right;
}
#tabs a, #tabs-featured a {
	display: block;
	background: url('inx/images/layout/tile_tab_right.jpg') no-repeat right top;
	padding: 5px 10px 6px 3px;
	text-decoration: none;
	color: #FFF;
}
#tabs li:hover, #tabs-featured li:hover {
	background-image: url('inx/images/layout/tile_tab_left_current.jpg');
}
#tabs li:hover a, #tabs-featured li:hover a {
	background-image: url('inx/images/layout/tile_tab_right_current.jpg');
	color: #FFF;
}
#tabs #current, #tabs-featured #current {
	background-image: url('inx/images/layout/tile_tab_left_current.jpg');
}
#tabs #current a, #tabs-featured #current a {
	background-image: url('inx/images/layout/tile_tab_right_current.jpg');
	color: #FFF;
}

/* Content Area ------------------- */

#content {
	width: 800px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 50em;
	position: relative;
}

#content #banner {
	background-color: #000;
	width: 800px;
	height: 182px;
}

#content #banner #items {
	width: 254px;
	float: right;
}
#content #banner #items h2 {
	padding-top: 5px;
	padding-bottom: 4px;
	margin: 0;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
}
#content #banner #items div.item {
	width: 240px;
	height: 58px;
	display: block;
	margin: 2px;
	background-repeat: repeat;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-left: 8px;
	padding-right: 2px;
	line-height: 1.2em;
}
#content #banner #items a, #content #banner #items h2 {
	text-decoration: none;
	color: #FFF;
}
#content #banner #items a:hover, #content #banner #items h2:hover {
	text-decoration: underline;
	color: #FFF;
}

#content #masthead {
	background-color: #FFF;
	width: 800px;
	height: 90px;
	padding-bottom: 20px;
	border-bottom: 2px solid #00679C;
	background-repeat: no-repeat;
}
#content #masthead h1 {
	padding-top: 53px;
	padding-left: 8px;
	margin: 0;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #EFEFEF;
}

#content #Smallmasthead {
	background-color: #FFF;
	width: 380px;
	height: 60px;
	padding-bottom: 20px;
	border-bottom: 2px solid #00679C;
	background-repeat: no-repeat;
}

#content #Smallmasthead h3 {
	padding-top: 53px;
	padding-left: 8px;
	margin: 0;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #EFEFEF;
}

#content #textBlock {
	width: 788px;
	padding: 6px;
	border-top: 3px solid #00679C;
	border-bottom: 2px solid #EFEFEF;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555;
	overflow: hidden;
}

#content #gridSpace {
	width: 800px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555;
	overflow: hidden;
}
#content #gridSpace #leftSpace {
	width: 48%;
	float: left;
	margin-right: 3px;
}
#content #gridSpace #rightSpace {
	width: 49%;
	float: right;
}
#content #gridSpace div.leftItem {
	border-top: 2px solid #00679C;
	border-bottom: 1px solid #EFEFEF;
	padding: 6px;
	clear: both;
}
#content #gridSpace div.rightItem {
	border-top: 2px solid #00679C;
	border-bottom: 1px solid #EFEFEF;
	padding: 6px;
}

#content #gridSpace #contentSpace {
	width: 67%;
	float: left;
	margin-right: 3px;
	background-color: #FFF;
	padding: 8px 2px 7px 2px;
	border-bottom: 1px solid #EFEFEF;
	margin-left: 10px;
}
#content #gridSpace #sidebar {
	width: 220px;
	float: right;
	padding: 8px 0 0 10px;
}
#content #gridSpace #sidebar ul {
	list-style: none;	
}

#content #gridSpace #sidebar h3 {
	font-size: 11px;
	text-decoration: none;
	color: #00679C;
	font-family: Trebuchet Ms, sans-serif;
	padding: 0 0 0px 0;
	margin: 0 0 4px -3px;
	border-bottom: 1px solid #EEE;
	font-weight: bold;
	text-transform: uppercase;
}

#content #gridSpace #sidebar #sidebarBlock {
	background-color: #FFF;
	padding: 3px 10px 0px 10px;
	margin: 0 0 0px 0;
}

#content #contentSpace #featureBox {
	float: right;
	padding: 5px;
	margin: 5px 3px 3px 3px;
	background-color: #FFF;
	background: url('inx/images/layout/tile_featureBox.jpg');
	border-bottom: 1px solid #EFEFEF;
	width: 210px;
	text-align: center;
	font-size: 17px;
}

#content div.featureItem {
	background-position: center left;
	background-repeat: no-repeat;
	background-color: #FFF;
	padding: 7px;
	padding-left: 50px;
	border-bottom: 1px solid #EFEFEF;
	width: 75%;
}
#content div.featureItem h3 {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #00679C;
}
#content div.featureItem a h3:hover {
	text-decoration: underline;
}
#content div.featureItem .featureOptions {
	float: right;
	font-size: 15px;
	font-weight: bold;
}
#content div.featureItem .featureOptions em {
	font-size: 9px;
	color: #888;
	font-style: normal;
	font-weight: normal;
}
#content div.featureItem .featureIcon {
	float: left;
	margin: 0 20px 0 0;
	padding: 6px 0;
	text-align: center;
	width: 44px;
	height: 44px;
	line-height: 1em;
	font-weight: bold;
	font-size: 40px;
	font-style: italic;
}
#content div.featureItem em {
	font-size: 10px;
	color: #888;
	font-style: normal;
}
#content #twoColumn {
	margin: 0;
}
#content #twoColumn h2 {
	font-size: 15px !important;
	color: #00679C;
}
#content #twoColumn img.banner {
	float: right;
	margin: 0;
}
#content #twoColumn div.left {
	float: left;
	width: 49%;
	position: relative;
}
#content #twoColumn div.right {
	float: right;
	width: 48%;
	position: relative;
	margin-left: 2px;
}

#content #gridSpace h2 {
	margin: 0;
	padding: 0;
	font-size: 17px;
	text-decoration: none;
	background: url('inx/images/layout/tile_tabline.jpg') center right repeat-x;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-left: -10px !important;
}
#content h2 span {
	background-color: #FFF;
	padding: 0 4px 0 4px;
}
#content h2.one {
	color: #00679C;
}
#content h2.two {
	color: #C22701;
}
#content h2.three {
	color: #83AD01;
}
#content h2 a:hover {
	text-decoration: underline;
}
#content h3 {
	margin: 0;
	padding: 0;
	font-size: 14px;
}

blockquote {
	margin: 0;
	padding: 4px;
	color: #666;
	font-style: italic;
}
blockquote p {
	background: url('inx/images/layout/blockquote_right.gif') right bottom no-repeat;
	background-repeat: no-repeat;
	margin: 0;
	padding-right: 40px !important;
}

/* Specials ---------------------------- */

div.postBit {
	padding-left: 7px;
	border-top: 1px solid #EFEFEF;
	padding-top: 10px;
}

div.postBit h3 {
	color: #00679C;
}
div.postBit em {
	font-size: 10px;
}
div.postBit .post-date {
	width: 45px;
	height: 49px;
	float: right;
	background: #E5ECDB;
}

div.postBit .post-month {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	display: block;
	line-height: 11px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: #758d38;
	border-bottom: 1px solid #76B3F6;
}

div.postBit .post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #3d482a;
	text-align: center;
	display: block;
	line-height: 18px;
	padding-top: 7px;
	margin-left: -3px;
}
#photoBlock div.photoBorder {
	float: left;
	margin-right: 5px;
}

div.photoBorder img {
	border: solid 1px #CCC;
	background: #FFF;
	padding: 3px;
	vertical-align: middle;
}

#serverBlock div.photoBorder img {
	float: right;
	margin: 0 0 5px 5px;
}
div.photoBorder img:hover {
	border-color: #3B5998;
}
div.postBit a.nonstd, div.postBit div.stripe a {
	color: #444 !important;
}
div.postBit div.stripe {
	text-transform: uppercase;
	font-size: 10px;
	background-color: #FFFFF0;
}
div.postBit div.article {
	width: 90%;
	font-size: 12px;
	
}
#content #gridSpace #serverBlock {
	width: 48%;
	float: left;
	margin: 8px 7px 15px 0;
}
#content #gridSpace #serverBlock div.titleBar {
	
	padding: 3px 4px 3px 4px;
	background-color: #F8F8F8;
}
#content #gridSpace #serverBlock div.titleBar a {
	font-size: 9px;
	text-transform: uppercase;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}
#content #gridSpace #serverBlock div.titleBar a:hover {
	text-decoration: underline;
}
#content #gridSpace #serverBlock div.mainContent {
	margin-left: 2px;
	font-weight: bold;
	padding: 4px 0 0 4px;
}
#content #gridSpace #serverBlock dl {
	clear: both;
	padding: 0;
	font-weight: normal;
}
#content #gridSpace #serverBlock dl dt {
	display: block;
	width: 25%;
	text-align: right;
	float: left;
	padding-right: 3px;
	margin: 0;
	color: #666;
}
#content #gridSpace #serverBlock dl dd {
	display: block;
	width: 70%;
	float: left;
	padding: 0;
	margin-left: 3px;
	color: #777;
}
#content #gridSpace #serverBlock dl dd span {
	font-weight: normal !important;
}

#content #gridSpace #overlayBlock {
	height: 125px;
	width: 384px;
	margin: 0 0 10px 0;
}
#content #gridSpace #overlayBlock h2 {
	padding-top: 95px;
	padding-left: 18px !important;
	margin: 0;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #EFEFEF;
	background: none;
}
#content #gridSpace #overlayBlock a, #content #gridSpace #overlayBlock h2 {
	text-decoration: none;
	color: #FFF;
}
#content #gridSpace #overlayBlock a:hover, #content #gridSpace #overlayBlock h2:hover {
	text-decoration: underline;
	color: #FFF;
}
#content #kbBreadcrumbs {
	padding: 3px 0 8px 0;
	color: #666;
}
#content #gridSpace #listBlock dl {
	clear: both;
	font-weight: normal;
}
#content #gridSpace #listBlock dl dt {
	display: block;
	width: 20%;
	float: left;
	padding-right: 3px;
	margin: 2px 0 2px 0;
}
#content #gridSpace #listBlock dl dd {
	display: block;
	width: 75%;
	float: left;
	padding: 0;
	margin: 2px 0 2px 0;
}

div.stripe {
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	background-color: #FFF;
	text-align: right;
	padding: 4px;
	margin-top: 8px;
}
div.featureStripe {
	border-top: 1px solid #EFEFEF;
	background-color: #FFF;
	text-align: right;
	padding: 4px;
	margin: 8px 0 2px 0;
	font-size: 11px;
}
div.indent {
	margin-left: 15px;
	padding-right: 5px;
}
#errorBar {
	margin-top: 10px;
	background-color: #F8F8F8;
	padding: 3px;
	border-top: 2px solid #F0D0D0;
	border-bottom: 1px solid #F9ECEC;
}
#errorBar img {
	vertical-align: middle;
}
#infoBar {
	margin-top: 10px;
	background-color: #F8F8F8;
	padding: 3px;
	border-top: 2px solid #CDEBC4;
	border-bottom: 1px solid #E3F4DD;
}
#infoBar img {
	vertical-align: middle;
}
#tagcloud {
	text-align: center;
}
#tagcloud a {
	padding: 2px;
}
span.loud {
	color: #C22701;
	font-weight: bold;
	font-size: 140%;
}
p.noticeBar {
	background-color: #F3F5F8;
	padding: 5px;
	color: #777;
}
img.att {
	vertical-align: middle;
}
div.cornerMessage {
	display:block;
	position:absolute;
	top:0;
	right:0;
	padding: 0 5px 0 5px;
	filter: alpha(opacity=55); 
	-moz-opacity: .55; 
	background-color:#EEE; 
	text-align: right;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

.btn { display: block; position: relative; background: #aaa; padding: 5px; color: #fff !important; text-decoration: none; cursor: pointer; font-size: 17px; float: left; margin-left: 6px; }
.btn * { font-style: normal; background-image: url('inx/images/btn/btn2.png'); background-repeat: no-repeat; display: block; position: relative; }
.btn i { background-position: top left; position: absolute; margin-bottom: -5px; top: 0; left: 0; width: 5px; height: 5px; }
.btn span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.btn span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.btn span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }

* html .btn span,
* html .btn i { float: left; width: auto; background-image: none; cursor: pointer; }
.btn.blue { background: #2ae; }
.btn.green { background: #9d4; }
.btn.pink { background: #e1a; }
.btn:hover { background-color: #444; text-decoration: none !important; }
.btn:active { background-color: #FFF; }
.btn[class] { background-image: url('inx/images/btn/shade.png'); background-position: bottom; }
* html .btn { border: 3px double #aaa; }
* html .btn.blue { border-color: #2ae; }
* html .btn.green { border-color: #9d4; }
* html .btn.pink { border-color: #e1a; }
* html .btn:hover { border-color: #a00; }

#staffMember h5 {
	display: block;
	margin: 20px 20px 2px 0;
	padding: 0 5px 2px 5px;
	border-bottom: 1px solid #C9C9C9;
	font-size: 12pt;
	font-weight: normal;
	color: #5B6871;
	text-align: left;
}
#staffMember #staffPhoto {
	position: relative;
	float: right;
	margin: 2px 5px 0 5px;
	padding-bottom: 10px;
	width: 80px;
	height: 77px;
	text-align: center;
}

#staffMember .staffTitle {
	display: block;
	margin: 0 25px 0 5px;
	text-align: left;
}

#staffMember .staffText {
	margin-bottom: 19px;
	padding: 0 5px 0 20px;
	line-height: 155%;
	text-align: left;
}

/* Forms ------------------------------- */

#content input, textarea, select {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888;
	background-color: #FFF;
	border: 1px solid #D3D3D3;
	padding-left: 2px;
	padding-right: 2px;
}
#content select {
	padding: 1px;
}
#content input.submit {
	font-weight: bold;
	border: 1px solid: #EEE;
}
#content input.submit:hover {
	color: #333;
	border: 1px solid #D3D3D3;
}
#content div.indent input, textarea, select {
	margin-top: 5px;
	font-size: 13px;
	padding: 4px;
	font-weight: bold;
}
#content input:focus, textarea:focus {
	background: #fffbba;
	border-bottom: 1px solid #f9d45e !important;
}

fieldset {
	border: 0;
	border-top: 1px solid #CCC;
}
fieldset legend {
	margin: 0;
	padding: 0;
	font-size: 17px;
	text-decoration: none;
	color: #00679C;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}

span.statusGood { 
	color: #006600; 
	font-weight: bold; 
}
span.statusOdd { 
	color: #C57909; 
	font-weight: bold; 
}
span.statusBad { 
	color: #660000; 
	font-weight: bold; 
}

/* Link-age --------------------------- */

#content #textBlock a {
	text-decoration: none;
	color: #00679C;
	font-weight: bold;
}
#content #gridSpace a {
	text-decoration: none;
	color: #00679C;
	font-weight: bold;
}
#content #textBlock a:hover, #content #gridSpace a:hover {
	text-decoration: underline;
}
#content a.minilink {
	text-decoration: none;
	color: #555 !important;
	font-weight: normal !important;
}

/* Lists and Misc. ------------------- */

	#list li {
		list-style-type: square;
		color: #333;
		font-size: 11px;
		margin-bottom: 8px;
	}
	#list h3 {
		margin: 0;
		padding: 0;
		color: #00679C;
		font-size: 12px;
		text-decoration: none;
	}
	#list a h3:hover {
		text-decoration: underline;
	}

	/* Homepage tight list ---------------- */
	#listTight li {
		list-style-type: square;
		color: #00679C;
		font-size: 10px;
	}
	#listTight li span {
		color: #555;
		font-size: 11px;
	}

	/* Homepage item list ------------ */
	#items li {
		list-style-type: circle;
		color: #00679C;
		font-size: 10px;
		background-color: #FFF;
		border-bottom: 1px solid #EFEFEF;
		width: 90%;
		margin: 3px;
		margin-left: 0;
	}
	#items li span {
		color: #333;
		font-size: 11px;
	}
	#items li em {
		font-style: normal;
		font-size: 9px;
		color: #888;
	}

	/* Sidebar list ----------------- */
	ul.lst {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	ul.lst li {
		margin: 0;
		padding: 0;
		color: #646870;
		border-bottom: 1px dashed #e0e0d5;
		overflow: hidden;
	}
	ul li.last {
		margin-bottom: 2.5em;
		padding-bottom: 0;
		border: none;
	}
	ul.lst li a {
		display: block;
		padding: .5em 1em;
		line-height: 1.1em;
		color: #8f9195;
		overflow: hidden;
	}
	ul.lst li a strong {
		display: block;
		color: #474a51;
		padding: .2em 0 .1em 0;
	}

	ul.lst li a:hover, ul.lst li a:hover strong {
		color: #317b9e;
		text-decoration: none;
	}
	ul.lst li a:hover {
		background: #f9f9f4;
		text-decoration: none;
	}
	ul.sub li a strong {
		padding-left: 1.5em;
		color: #8f9195;
		background: url('inx/images/icons/silk/bullet_black.png') no-repeat;
	}
	ul.sub li a:hover strong {
		background-image: url('inx/images/icons/silk/bullet_green.png');
		text-decoration: none;
	}
	ul.sub li.active a strong {
		background-image: url('inx/images/icons/silk/bullet_green.png');
	}
	ul.sub li.active a strong {
		color: #555;
	}
	ul.sub a:hover {
		text-decoration: none !important;
	}

	/* Content area, big number list */
	ol li {
		font-weight: bold;
		font-size: 25px;
		color: #555;
		margin:0;
	}
	li p{
		font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		font-style: normal;
		text-transform: none;
		color: #333;
		margin-top: 0;
		margin-bottom: 20px;
	}